 @font-face {
  font-family: FrutigerLTPro;
  src: url("/fonts/FrutigerLTPro/FrutigerLTPro57.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 11px;
  font-size: 9px;
  font-family: FrutigerLTPro;
  padding: 4px 4px 4px 4px;
}
table tbody td,
table tbody th {
  line-height: 11px;
  font-size: 9px;
  font-family: FrutigerLTPro;
  padding: 4px 4px 4px 4px;
}
table[data-table-type="singleColumn"] {
  width: 241px !important;
  max-width: 241px !important;
  min-width: 241px !important;
}
table[data-table-type="doubleColumn"] {
  width: 507px !important;
  max-width: 507px !important;
  min-width: 507px !important;
}
table[data-table-type="landScape"] {
  width: 662px !important;
  max-width: 662px !important;
  min-width: 662px !important;
}
table[data-table-type="spreadColumn"] {
  width: 1014px !important;
  max-width: 1014px !important;
  min-width: 1014px !important;
}